
Figure - Bug #117114
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】蓝牙连接配对弹框大小尺寸和字体大小与ui不符
2023-03-23 16:25 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: UI 适配差异与设计协调不一致导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、点击已连接的设备

3、点击与新设备配对

4、选择一个设备点击连接

5、观察配对的弹框

【预期结果】

5、蓝牙连接配对弹框大小尺寸和字体大小与ui相符

【实际结果】

5、蓝牙连接配对弹框大小尺寸和字体大小与ui不符

【复现率】

3/3

History

#1 - 2023-03-24 14:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189684 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter bluetooth pair dialog style.TC-RID: 1201-0201813IssueID: TS-R-BUG-117114Change-Id: I29e4be91cc2a045bb568339d1bc2e3650018cc95

#2 - 2023-03-24 14:21 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to UI 适配差异与设计协调不一致导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 适配差异与设计协调不一致导致。VX1 和 VC1 的蓝牙连接确认对话框设计稿都有更新，验证时请用最新的设计稿。

■ Next action

测试验证。

#3 - 2023-03-30 17:42 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102

【验证情况】蓝牙连接配对弹框大小尺寸和字体大小与ui相符合

#4 - 2023-03-30 17:42 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
